#TdTitle_l001v3 {
	font-size: 10px;
	height: 21px;
}
#TdNoTitle_l001v3 {
	font-size: 10px;
	height: 0px;
}
#TdTitleAdmin_l001v3 {
	font-size: 10px;
	height: 30px;
}
#TableTitle_l001v3 {
	font-size: 10px;
	width: 100%;
	height: 100%;
}

#BorderSilverLeft_l001v3 {
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #B3B3B3;
}
#BorderSilverRight_l001v3 {
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #B3B3B3;
}

#BorderColorLeft_l001v3 {
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #2E5198;
}
#BorderColorRight_l001v3 {
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #2E5198;
}
#BorderColorBottom_l001v3 {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #2E5198;
}

#BorderGrayLeft_l001v3 {
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #999999;
}
#BorderGrayRight_l001v3 {
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #999999;
}
#BorderGrayBottom_l001v3 {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #999999;
}
#BgWhite_l001v3 {
	background-color: #FFFFFF;
}
#BgSilver_l001v3 {
	background-color: #E6E6E6;
}
#BgSilver2_l001v3 {
	background-color: #ffffff;
}
#BgColor_l001v3 {
	background-color: #5A7EB3;
}
#BgColor2_l001v3 {
	background-color: #4B71A5;
}
#BgLight_l001v3 {
	background-color: #E4EBF3;
}
#BgLight2_l001v3 {
	background-color: #EBF1FA;
}
/* Admin */
.dnnTitleAdmin_l001v3 {

	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
/* Bar_Color, Bar_Color_Sh, BarFrameBox_Color_W, BarFrameBox_Color_C_Sh, BarFrameBox_Color_Gr_Sh */
.dnnTitleWhite11px_l001v3 {

	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 20px;
}
/* BoxFrame_Color, BoxFrame_Color_Sh */
.dnnTitleWhite12px_l001v3 {

	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
/* Bar_Silver, Bar_Silver_Sh, BarFrameBox_Silver_W, BarFrameBox_Silver_C_Sh, BarFrameBox_Silver_Gr_Sh */
.dnnTitleGray11px_l001v3 {

	font-size: 13px;
	font-weight: bold; font-family:tahoma;
	color: #006699;
	line-height: 20px;
}
/* Bevel_Color, BoxFrame_Silver, BoxFrame_Silver_Sh */
.dnnTitleGray12px_l001v3 {

	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
/* Bevel_Color */
.dnnTitleBlack12px_l001v3 {

	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
/* Bar_Light, Bar_Light_Sh, BarFrameBox_Light_W, BarFrameBox_Light_C_Sh, BarFrameBox_Light_Gr_Sh  */
.dnnTitleColor11px_l001v3 {

	font-size: 11px;
	font-weight: normal;
	color: #061E3D;
	line-height: 20px;
}
/* Bevel_Light, BoxFrame_Light, BoxFrame_Light_Sh */
.dnnTitleColor12px_l001v3 {
	
	font-size: 12px;
	font-weight: bold;
	color: #2E5198;
}
/* Title_Light */
.dnnTitleLight14px_l001v3 {

	font-size: 14px;
	font-weight: bold;
	color: #5680D5;
}
/* Title_Color */
.dnnTitleColor14px_l001v3 {
	
	font-size: 14px;
	font-weight: bold;
	color: #2E5198;
}
/* Title_Silver */
.dnnTitleSilver14px_l001v3 {
	
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}
.BottomGap_l001v3 {
	font-size: 10px;
	height: 15px;
}
.BottomGapSh_l001v3 {
	font-size: 10px;
	height: 10px;
}

.txt {
	font-size: 12px; 
}.BoxFrame_silver_blue .dnntitle					 { padding:0px 8px 0px 8px; white-space:nowrap; text-align:left; background:#75A8CD; height:30px; line-height:30px;}
.title1{font-size:14px;font-weight:bold;color: #fff; font-family:Tahoma,Arial,Geneva,sans-serif;}


/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer_1								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.Container-1 							 { margin-bottom:5px; }
.Container-1 .c_top_left				 { background:url(images/c1_top_left.jpg) left top no-repeat;height:42px;}
.Container-1 .c_top_right				 { background:url(images/c1_top_right.jpg) right top no-repeat; height:42px;}
.Container-1 .c_top_bg					 { background:url(images/c1_top_bg.jpg) repeat-x;height:42px; margin:0 8px;}
.Container-1 .title_left				 { float:left; white-space:nowrap; margin-left:8px; height:42px; background:url(images/c1_title_left.jpg) left top no-repeat #0880FF; line-height:42px;}
.Container-1 .title_right				 { background:url(images/c1_title_right.jpg) right top no-repeat; height:42px;  padding:0 25px 0 15px;}

.Container-1 .title_left1				 { float:left; white-space:nowrap; margin-left:8px; height:42px; background:url(images/c11_title_left.jpg) left top no-repeat #F5A600; line-height:42px;}
.Container-1 .title_right1				 { background:url(images/c11_title_right.jpg) right top no-repeat; height:42px;  padding:0 25px 0 15px;}


.Container-1 .actions					 { padding-top:0px; float:left;  }
.Container-1 .visibility				 { float:right; padding-right:0px;}
.Container-1 .contentmain1				 { background:url(images/c1_bg.jpg) top repeat-x;}
.Container-1 .contentpane1				 { padding:4px 5px 8px 5px; text-align:left; vertical-align:top; clear:both; }
.Container-1 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-2 							 { margin-bottom:5px; background:url(c2_bg.png) left top repeat-y #B0DBFD; padding-top:7px;}
.Container-2 .c_top_left				 { background:url(c2_left.png) left top repeat-y #fff; height:27px; border-top:1px solid #2D93FF; border-bottom:1px solid #2D93FF; line-height:26px;}
.Container-2 .dnntitle					 { padding-left:10px;  float:left; white-space:nowrap; padding-top:0px;}
.Container-2 .actions					 { padding-top:0px; float:left;  }
.Container-2 .visibility				 { float:right; padding-right:0px;}
.Container-2 .contentmain1				 { }
.Container-2 .contentpane				 { padding:4px 5px 8px 5px; text-align:left; vertical-align:top; clear:both;}
.Container-2 p 							 { padding:0px; margin:0px 0px 8px 0px;}


.Container-3 							 { margin-bottom:5px; }
.Container-3 .c_top_left				 { background:url(c3_top_left.jpg) left top no-repeat; height:9px;}
.Container-3 .c_top_right				 { background:url(c3_top_right.jpg) right top no-repeat; height:9px;}
.Container-3 .c_top_bg					 { background:url(c3_top_bg.jpg) repeat-x; margin:0px 9px 0px 9px; height:9px; font-size:0px;}
.Container-3 .dnntitle					 { padding-left:10px;  float:left; white-space:nowrap; padding-top:0px;}
.Container-3 .actions					 { padding-top:0px; float:left;  }
.Container-3 .visibility				 { float:right; padding-right:0px;}
.Container-3 .contentmain1				 { background:url(c3_left.jpg) left top repeat-y;}
.Container-3 .contentmain2				 { background:url(c3_right.jpg) right top repeat-y;}
.Container-3 .contentmain3				 { background:#2D93FF; margin:0 2px;}
.Container-3 .contentpane				 { padding:4px 5px 8px 5px; text-align:left; vertical-align:top; clear:both;}
.Container-3 p 							 { padding:0px; margin:0px 0px 8px 0px;}
.Container-3 .c_bot_left				 { background:url(c3_bot_left.jpg) left bottom no-repeat;}
.Container-3 .c_bot_right				 { background:url(c3_bot_right.jpg) right bottom no-repeat;}
.Container-3 .c_bot_bg					 { background:url(c3_bot_bg.jpg) repeat-x; height:9px; margin:0 9px; font-size:0px;}
.Container-3 A,.Container-3 A:link,.Container-3 A:visited,.Container-3 A:active{
	color:#fff;text-decoration: underline;}
.Container-3 A:hover{
	color:#fff;text-decoration:none;}	
.Container-3 .CommandButton,
.Container-3 A.CommandButton:link,
.Container-3 A.CommandButton:visited,
.Container-3 A.CommandButton:active{
	font-size:11px;color:#fff;text-decoration:none;font-weight:normal;}
.Container-3 A.CommandButton:hover{
	color:#fff; text-decoration: underline; font-size:11px; font-weight:normal; }

.Container-4 							 { margin-bottom:5px; }
.Container-4 .c_top_left				 { background:url(c4_top_left.jpg) left top no-repeat; height:28px;}
.Container-4 .c_top_right				 { background:url(c4_top_right.jpg) right top no-repeat; height:28px;}
.Container-4 .c_top_bg					 { background:url(c4_top_bg.jpg) repeat-x; margin:0px 1px 0px 1px; height:28px;}
.Container-4 .dnntitle					 { padding-left:5px;  float:left; white-space:nowrap; padding-top:0px; height:28px; background:url(c4_titile_bg.jpg) repeat-x; margin-left:12px; padding:0 10px; line-height:28px;}
.Container-4 .actions					 { padding-top:0px; float:left;  }
.Container-4 .visibility				 { float:right; padding-right:0px;}
.Container-4 .contentmain1				 { border-left:1px solid #8B8A8A; border-right:1px solid #8B8A8A; border-bottom:1px solid #8B8A8A;}
.Container-4 .contentpane				 { padding:4px 5px 8px 5px; text-align:left; vertical-align:top; clear:both;}
.Container-4 p 							 { padding:0px; margin:0px 0px 8px 0px;}

.Container-5 							 { margin-bottom:5px; }
.Container-5 .c_top_left				 { }
.Container-5 .dnntitle					 { padding-left:5px;  float:left; white-space:nowrap; padding-top:0px;}
.Container-5 .actions					 { padding-top:0px; float:left;  }
.Container-5 .visibility				 { float:right; padding-right:0px;}
.Container-5 .contentmain1				 { }
.Container-5 .contentpane				 { padding:4px 5px 8px 5px; text-align:left; vertical-align:top; clear:both;}
.Container-5 p 							 { padding:0px; margin:0px 0px 8px 0px;}


.White {}

.White .contentpane 					 { text-align:left; padding:0px;}
.White .cbot							 { float:right;}



.title11{font-size:14px;font-weight:bold;color:#fff;FONT-FAMILY: Tahoma, Geneva, sans-serif}

.title2{font-size:14px;font-weight:bold;color:#0561C3;FONT-FAMILY: Tahoma, Geneva, sans-serif}